h1.gov-dnocs {
    font-size:10px;
    font-weight:normal;    
}

h1.gov-dnocs span {
    font-size:20px;
    display:block;
    margin-top:3px;
}

/* NOVOS ESTILOS */

.text.user-logado {
	margin-top:2px	
}

.ui.dropdown.user {
    top:2px;
}

.ui.segment.header-adm {
	background:#f7f7f7;
	border-bottom:1px solid #ddd; 
	padding: 7px 1em;
}

.ui.segment h3.ui.header.header-title {
	font-weight:normal;
	margin: 3px 0 0 0;
}

.ui h5.header {
    font-weight:normal;
}

.ui.segment div.ui.secondary.menu.header-menu-adm {
	margin-top:3px;	
}

.ui.grid h3.body-title-page {
	font-weight:normal;
	margin:0;
}

.ui.grid h3.body-title-page a {
    color:#333;
	text-decoration:none;
}

.ui.grid h3.body-title-page i {
	margin-top:-6px;
}

.ui.form.input-upload {
	margin-bottom:30px;
	padding-bottom:0;	
}

.ui.table.table-margin {
	margin-bottom:30px;
}

.ui.message.default-message {
	background:#f7f7f7;
	margin-bottom:35px;
}

.ui.message.default-message div.default-message-title {
	color:#333;
	font-weight:normal;
}

.ui.message.default-message div.default-message-button {
	margin:9px 35px 0 0;
}

.ui.ribbon a.label-default {
	color:#fff;
	display:inline-block;
	padding-left:10px;	
	text-decoration:none;
}

.ui.table a.link-icon {
	color:#333;
	text-decoration:none;	
}

.ui.table a.table-link {
	color:#004d7b;
	text-decoration:none;	
}

.ui.table.margin-default, .ui.message.margin-default {
	margin:20px 0 20px 0;
}

.ui.segment a.link-text {
	color:#333;
	text-decoration:none;
}

.ui.header a.link-text {
	color:#333;
	text-decoration:none;
}

.ui.segment.form-bg {
    background:#f7f7f7;
}

.ui.menu .item:before {
    width:0;
}

.ui.dropdown.button {
    margin-top:7px;
    background:none;
    color:#fff;
    box-shadow:none;
}

div.tags_clear{float: none !important;}